Subject: Your vote counts: the musical

From: Aussie Meyer <[email-masked]>
Date: Wed, 19 Jul 2000 06:43:02 -0700

There *is* a tie, by the way, until I get more ballots.  

If you wouldn't bungle
the meaning of "pungle" 
discernment is all up to you ...
The meanings so vary 
You must be quite wary
To figger which one of them's true.

It might be a fabric of Indian garb, 
or fishhook with 4 nasty points to the barb.
Or speaking of fish, it might owe its great stature
to being a lure that's like nothing in nature.
It might be a thing that you do when you pay,
Or a two-handed tossing, I mean, what the hey?

The soft and slow vowels, that could be it,
in the censored translit of the Turk diacrit.
An African shorebird that never takes off?
A layer of lead on a coppery roof?
And when I say "roof", or perhaps I mean "ruff" - 
does a pooch with one seem to be pungled enough?

And lastly, there's things that don't work out so hot
The way  they're designed, and they might as well rot, 
Sweet serendipity finds purpose anew,
and you find the new thing is quite functional too.
No, wait, I forgot, it might just be a sled, 
A little petite one with runners of red.

(CHORUS)
If you wouldn't bungle
the meaning of "pungle" 
discernment is all up to you ...
The meanings so vary 
You must be quite wary
To figger which one of them's true.